.Title_component {
    text-align: left;
}

.Title_component--title {
    font-size: 56px;
    margin: 0;
}

.Title_component--subtitle {
    font-size: 1rem;
    color: var(--secondary-text-color);
    font-family: 'DM Sans', sans-serif;
    margin: 1rem 0;
}

.Title_component .categorie-pastille {
    text-align: center;
    margin-bottom: 1rem;
}